Subject: draft-ietf-dnsext-rfc2536bis-dsa-06

From: Michael Richardson <[email-masked]>
Date: Tue, 21 Mar 2006 13:26:21 -0600

I read this document and I think that I understand it.

I would prefer to have an example vector, in both presentation format and 
"wire-format", also also an example of a SIG RR that has this.
{that my request is perhaps that is a higher standard than exists for the
other algorithms, I acknowledge}

-- 
]       ON HUMILITY: to err is human. To moo, bovine.           |  firewalls  [
]   Michael Richardson,    Xelerance Corporation, Ottawa, ON    |net architect[
] [email-masked]      http://www.sandelman.ottawa.on.ca/mcr/ |device driver[
] panic("Just another Debian GNU/Linux using, kernel hacking, security guy"); [